## org.eclipse.datatools.sqltools.sqlbuilder
Interface IContentChangeListener

All Known Implementing Classes:
  SQLBuilder, SQLBuilderEditor

    public interface IContentChangeListener

This interface is a listener interface for receiving notifications about changes made to the `SQLBuilder`'s content.

Method Summary
`void` `notifyContentChange()` This should be called when the content changes.

Method Detail

### notifyContentChange

    void notifyContentChange()

  This should be called when the content changes.